.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.bodytextWHT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.bodytextBLUE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #84C9F5;
}
.bodytextGREEN {
	color: #669933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal}
.sectionBLK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}
.sectionWHT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.sectionBLUE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #84C9F5;
	font-weight: bold;

}
.sectionGREEN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #AFBB25;
	font-weight: bold;

}
.captiontextWHT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.borderWHT {
	border: 1px solid #FFFFFF;
}
.borderGREEN {
	border: 1px solid #99CC66;
}
.borderBLUE {
	border: 2px solid #99D1F5;
}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9B3B30;
	text-decoration: underline;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9B3B30;
	text-decoration: none;
}
a.link:link, a.link:visited {
	TEXT-DECORATION: none;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
a.link:hover {
	COLOR: #666666;
	}
a.link:active { 	TEXT-DECORATION: none;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
 } 
